PIPELINE_TRIGGERED_BY=Julien Wadel
BRANCH=feature/message-expires
SDK_VERSION=5.6.0-alpha-43-g63fb27114f
TEST_JOB_ID=4982729
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4982729
BCTOOLBOX_VERSION=5.6.0-alpha-43-g63fb27114f
ORTP_VERSION=5.6.0-alpha-43-g63fb27114f
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.6.0-alpha-43-g63fb27114f
BELR_VERSION=5.6.0-alpha-43-g63fb27114f
BZRTP_VERSION=5.6.0-alpha-43-g63fb27114f
BCUNIT_VERSION=5.6.0-alpha-43-g63fb27114f
BELLESIP_VERSION=5.6.0-alpha-43-g63fb27114f
LIME_VERSION=5.6.0-alpha-43-g63fb27114f
LIBLINPHONE_VERSION=5.6.0-alpha-43-g63fb27114f
MS2_VERSION=5.6.0-alpha-43-g63fb27114f
